---
data_category: optional
key_path: redis_hll_counters.quickactions.i_quickactions_remove_iteration_monthly
description: Count of MAU using the `/remove_iteration` quick action
product_group: project_management
value_type: number
status: active
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_quickactions_remove_iteration
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
